{% extends 'base.html.twig' %}

{% block icon %}fa fa-tags{% endblock %}
{% block title %}Groupe d'étiquettes{% endblock %}
{% block breadcrumb %}
    <li>Administration</li>
    <li class="active">Groupe d'étiquettes</li>
{% endblock %}

{% block body %}
    <div class="container btn-separator">
        <button
            type="button"
            class="btn btn-success"
            data-modal="ajax"
            data-url="{{ url('app_label_group_add') }}"
            data-title="Créer un groupe d'étiquettes"
            data-table="#{{ table.id() }}"
        >
            <i class="fa fa-plus-circle fa-space" aria-hidden="true"></i>
            Créer un groupe d'étiquettes
        </button>
    </div>

    {{ generate_filters(table) }}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des groupes d'étiquettes"
        }
    ) }}
{% endblock %}
